/*

This is the main LESS template.  All CSS should go in other LESS files and be imported here.

*/
/*

This file is imported into crackerjack.less.

*/
/* colors */
/* fonts */
/* utilities (copied from bootstrap mixins.less) */
/*

This file is imported into crackerjack.less.

*/
html {
  height: 100% !important;
}
body {
  height: 100% !important;
  font-size: 14px;
}
footer {
  background: #222222;
  -webkit-box-shadow: 0 -3px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 -3px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0 -3px 7px rgba(0, 0, 0, 0.3);
  margin-top: 20px;
}
footer .container {
  padding: 20px 0;
}
footer .container a {
  color: #a6c9e2;
  font-weight: bold;
}
footer .container:last-child {
  background: #000000;
  width: 100%;
  margin: 0;
}
footer .container:last-child table {
  width: 100%;
}
footer .container:last-child td {
  width: 50%;
  vertical-align: top;
}
footer .container:last-child p,
footer .container:last-child ol,
footer .container:last-child ul {
  font-size: 11px;
  line-height: 20px;
  color: #999999;
  margin: 0 20px;
  float: left;
}
footer .container:last-child a {
  color: #c6e2f6;
}
footer .footer-content {
  background: none;
  color: #ffffff;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
footer .footer-content h4 {
  font-weight: normal;
  clear: both;
}
footer .footer-content h4 img {
  margin: 0 10px 0 0;
  position: relative;
  top: -5px;
}
footer .footer-content p,
footer .footer-content ol,
footer .footer-content ul {
  font-size: 12px;
  margin-bottom: 20px;
  float: left;
  clear: both;
}
footer .footer-content a {
  color: #5384a7;
}
footer .footer-content a i {
  font-size: 36px;
}
footer .footer-content table {
  border: 0;
}
footer .footer-content table td {
  vertical-align: top;
  padding: 0 10px 20px 0;
  font-size: 12px;
}
footer .footer-content table td img {
  margin: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Open Sans Condensed;
}
h1,
h2,
h3,
h4,
h5 {
  font-weight: bold;
}
h1 {
  font-size: 36px;
  line-height: 40px;
}
h2 {
  font-size: 24px;
  line-height: 40px;
}
h3 {
  font-size: 21px;
  line-height: 31px;
}
h4 {
  font-size: 18px;
  line-height: 22px;
}
h5 {
  font-size: 16px;
  line-height: 22px;
}
h6 {
  font-size: 14px;
  line-height: 20px;
}
p {
  font-size: 14px;
  line-height: 20px;
}
a {
  color: #5384a7;
}
a.button:hover {
  text-decoration: none;
}
a.showhide {
  cursor: pointer;
  font-size: 11px !important;
  color: #5384a7 !important;
  margin-left: 10px;
}
button {
  font-family: Open Sans Condensed;
  font-weight: bold;
}
/*

This file is imported into crackerjack.less.

*/
.relative {
  position: relative !important;
}
.absolute {
  position: absolute !important;
}
.absolute-top {
  position: absolute !important;
  top: 0px;
}
.absolute-bottom {
  position: absolute !important;
  bottom: 0px;
}
.absolute-left {
  position: absolute !important;
  left: 0px;
}
.absolute-right {
  position: absolute !important;
  right: 0px;
}
.fixed {
  position: fixed !important;
}
.fixed-top {
  position: fixed !important;
  top: 0px;
}
.fixed-bottom {
  position: fixed !important;
  bottom: 0px;
}
.fixed-left {
  position: fixed !important;
  left: 0px;
}
.fixed-right {
  position: fixed !important;
  right: 0px;
}
.margin-0 {
  margin: 0px !important;
}
.margin-1 {
  margin: 1px !important;
}
.margin-2 {
  margin: 2px !important;
}
.margin-3 {
  margin: 3px !important;
}
.margin-4 {
  margin: 4px !important;
}
.margin-5 {
  margin: 5px !important;
}
.margin-10 {
  margin: 10px !important;
}
.margin-15 {
  margin: 15px !important;
}
.margin-20 {
  margin: 20px !important;
}
.margin-25 {
  margin: 25px !important;
}
.margin-30 {
  margin: 30px !important;
}
.margin-35 {
  margin: 35px !important;
}
.margin-40 {
  margin: 40px !important;
}
.margin-45 {
  margin: 45px !important;
}
.margin-50 {
  margin: 50px !important;
}
.margin-bottom-0 {
  margin-bottom: 0px !important;
}
.margin-bottom-1 {
  margin-bottom: 1px !important;
}
.margin-bottom-2 {
  margin-bottom: 2px !important;
}
.margin-bottom-3 {
  margin-bottom: 3px !important;
}
.margin-bottom-4 {
  margin-bottom: 4px !important;
}
.margin-bottom-5 {
  margin-bottom: 5px !important;
}
.margin-bottom-10 {
  margin-bottom: 10px !important;
}
.margin-bottom-15 {
  margin-bottom: 15px !important;
}
.margin-bottom-20 {
  margin-bottom: 20px !important;
}
.margin-bottom-25 {
  margin-bottom: 25px !important;
}
.margin-bottom-30 {
  margin-bottom: 30px !important;
}
.margin-bottom-35 {
  margin-bottom: 35px !important;
}
.margin-bottom-40 {
  margin-bottom: 40px !important;
}
.margin-bottom-45 {
  margin-bottom: 45px !important;
}
.margin-bottom-50 {
  margin-bottom: 50px !important;
}
.margin-left-0 {
  margin-left: 0px !important;
}
.margin-left-1 {
  margin-left: 1px !important;
}
.margin-left-2 {
  margin-left: 2px !important;
}
.margin-left-3 {
  margin-left: 3px !important;
}
.margin-left-4 {
  margin-left: 4px !important;
}
.margin-left-5 {
  margin-left: 5px !important;
}
.margin-left-10 {
  margin-left: 10px !important;
}
.margin-left-15 {
  margin-left: 15px !important;
}
.margin-left-20 {
  margin-left: 20px !important;
}
.margin-left-25 {
  margin-left: 25px !important;
}
.margin-left-30 {
  margin-left: 30px !important;
}
.margin-left-35 {
  margin-left: 35px !important;
}
.margin-left-40 {
  margin-left: 40px !important;
}
.margin-left-45 {
  margin-left: 45px !important;
}
.margin-left-50 {
  margin-left: 50px !important;
}
.margin-right-0 {
  margin-right: 0px !important;
}
.margin-right-1 {
  margin-right: 1px !important;
}
.margin-right-2 {
  margin-right: 2px !important;
}
.margin-right-3 {
  margin-right: 3px !important;
}
.margin-right-4 {
  margin-right: 4px !important;
}
.margin-right-5 {
  margin-right: 5px !important;
}
.margin-right-10 {
  margin-right: 10px !important;
}
.margin-right-15 {
  margin-right: 15px !important;
}
.margin-right-20 {
  margin-right: 20px !important;
}
.margin-right-25 {
  margin-right: 25px !important;
}
.margin-right-30 {
  margin-right: 30px !important;
}
.margin-right-35 {
  margin-right: 35px !important;
}
.margin-right-40 {
  margin-right: 40px !important;
}
.margin-right-45 {
  margin-right: 45px !important;
}
.margin-right-50 {
  margin-right: 50px !important;
}
.margin-top-0 {
  margin-top: 0px !important;
}
.margin-top-1 {
  margin-top: 1px !important;
}
.margin-top-2 {
  margin-top: 2px !important;
}
.margin-top-3 {
  margin-top: 3px !important;
}
.margin-top-4 {
  margin-top: 4px !important;
}
.margin-top-5 {
  margin-top: 5px !important;
}
.margin-top-10 {
  margin-top: 10px !important;
}
.margin-top-15 {
  margin-top: 15px !important;
}
.margin-top-20 {
  margin-top: 20px !important;
}
.margin-top-25 {
  margin-top: 25px !important;
}
.margin-top-30 {
  margin-top: 30px !important;
}
.margin-top-35 {
  margin-top: 35px !important;
}
.margin-top-40 {
  margin-top: 40px !important;
}
.margin-top-45 {
  margin-top: 45px !important;
}
.margin-top-50 {
  margin-top: 50px !important;
}
.padding-0 {
  padding: 0px !important;
}
.padding-1 {
  padding: 1px !important;
}
.padding-2 {
  padding: 2px !important;
}
.padding-3 {
  padding: 3px !important;
}
.padding-4 {
  padding: 4px !important;
}
.padding-5 {
  padding: 5px !important;
}
.padding-10 {
  padding: 10px !important;
}
.padding-15 {
  padding: 15px !important;
}
.padding-20 {
  padding: 20px !important;
}
.padding-25 {
  padding: 25px !important;
}
.padding-30 {
  padding: 30px !important;
}
.padding-35 {
  padding: 35px !important;
}
.padding-40 {
  padding: 40px !important;
}
.padding-45 {
  padding: 45px !important;
}
.padding-50 {
  padding: 50px !important;
}
.padding-bottom-0 {
  padding-bottom: 0px !important;
}
.padding-bottom-1 {
  padding-bottom: 1px !important;
}
.padding-bottom-2 {
  padding-bottom: 2px !important;
}
.padding-bottom-3 {
  padding-bottom: 3px !important;
}
.padding-bottom-4 {
  padding-bottom: 4px !important;
}
.padding-bottom-5 {
  padding-bottom: 5px !important;
}
.padding-bottom-10 {
  padding-bottom: 10px !important;
}
.padding-bottom-15 {
  padding-bottom: 15px !important;
}
.padding-bottom-20 {
  padding-bottom: 20px !important;
}
.padding-bottom-25 {
  padding-bottom: 25px !important;
}
.padding-bottom-30 {
  padding-bottom: 30px !important;
}
.padding-bottom-35 {
  padding-bottom: 35px !important;
}
.padding-bottom-40 {
  padding-bottom: 40px !important;
}
.padding-bottom-45 {
  padding-bottom: 45px !important;
}
.padding-bottom-50 {
  padding-bottom: 50px !important;
}
.padding-left-0 {
  padding-left: 0px !important;
}
.padding-left-1 {
  padding-left: 1px !important;
}
.padding-left-2 {
  padding-left: 2px !important;
}
.padding-left-3 {
  padding-left: 3px !important;
}
.padding-left-4 {
  padding-left: 4px !important;
}
.padding-left-5 {
  padding-left: 5px !important;
}
.padding-left-10 {
  padding-left: 10px !important;
}
.padding-left-15 {
  padding-left: 15px !important;
}
.padding-left-20 {
  padding-left: 20px !important;
}
.padding-left-25 {
  padding-left: 25px !important;
}
.padding-left-30 {
  padding-left: 30px !important;
}
.padding-left-35 {
  padding-left: 35px !important;
}
.padding-left-40 {
  padding-left: 40px !important;
}
.padding-left-45 {
  padding-left: 45px !important;
}
.padding-left-50 {
  padding-left: 50px !important;
}
.padding-right-0 {
  padding-right: 0px !important;
}
.padding-right-1 {
  padding-right: 1px !important;
}
.padding-right-2 {
  padding-right: 2px !important;
}
.padding-right-3 {
  padding-right: 3px !important;
}
.padding-right-4 {
  padding-right: 4px !important;
}
.padding-right-5 {
  padding-right: 5px !important;
}
.padding-right-10 {
  padding-right: 10px !important;
}
.padding-right-15 {
  padding-right: 15px !important;
}
.padding-right-20 {
  padding-right: 20px !important;
}
.padding-right-25 {
  padding-right: 25px !important;
}
.padding-right-30 {
  padding-right: 30px !important;
}
.padding-right-35 {
  padding-right: 35px !important;
}
.padding-right-40 {
  padding-right: 40px !important;
}
.padding-right-45 {
  padding-right: 45px !important;
}
.padding-right-50 {
  padding-right: 50px !important;
}
.padding-top-0 {
  padding-top: 0px !important;
}
.padding-top-1 {
  padding-top: 1px !important;
}
.padding-top-2 {
  padding-top: 2px !important;
}
.padding-top-3 {
  padding-top: 3px !important;
}
.padding-top-4 {
  padding-top: 4px !important;
}
.padding-top-5 {
  padding-top: 5px !important;
}
.padding-top-10 {
  padding-top: 10px !important;
}
.padding-top-15 {
  padding-top: 15px !important;
}
.padding-top-20 {
  padding-top: 20px !important;
}
.padding-top-25 {
  padding-top: 25px !important;
}
.padding-top-30 {
  padding-top: 30px !important;
}
.padding-top-35 {
  padding-top: 35px !important;
}
.padding-top-40 {
  padding-top: 40px !important;
}
.padding-top-45 {
  padding-top: 45px !important;
}
.padding-top-50 {
  padding-top: 50px !important;
}
.auto-height {
  min-height: 0 !important;
}
.border-bottom {
  border-bottom: solid 1px #aaaaaa !important;
}
.border-left {
  border-left: solid 1px #aaaaaa !important;
}
.border-right {
  border-right: solid 1px #aaaaaa !important;
}
.border-top {
  border-top: solid 1px #aaaaaa !important;
}
/*

This file is imported into crackerjack.less.

*/
.black {
  color: #000000 !important;
}
.black-bg {
  background-color: #000000 !important;
}
.darkgrey {
  color: #222222 !important;
}
.darkgrey-bg {
  background-color: #222222 !important;
}
.grey {
  color: #aaaaaa !important;
}
.grey-bg {
  background-color: #aaaaaa !important;
}
.lightgrey {
  color: #eeeeee !important;
}
.lightgrey-bg {
  background-color: #eeeeee !important;
}
.medgrey {
  color: #999999 !important;
}
.medgrey-bg {
  background-color: #999999 !important;
}
.white {
  color: #ffffff !important;
}
.white-bg {
  background-color: #ffffff !important;
}
.blue {
  color: #5384a7 !important;
}
.blue-bg {
  background-color: #5384a7 !important;
}
.brown {
  color: #c09853 !important;
}
.brown-bg {
  background-color: #c09853 !important;
}
.green {
  color: #62c462 !important;
}
.green-bg {
  background-color: #62c462 !important;
}
.orange {
  color: #f89406 !important;
}
.orange-bg {
  background-color: #f89406 !important;
}
.red {
  color: #bb0000 !important;
}
.red-bg {
  background-color: #bb0000 !important;
}
.yellow {
  color: #fad42e !important;
}
.yellow-bg {
  background-color: #fad42e !important;
}
.lightblue {
  color: #a6c9e2 !important;
}
.lightblue-bg {
  background-color: #a6c9e2 !important;
}
.lightbrown {
  color: #deb887 !important;
}
.lightbrown-bg {
  background-color: #deb887 !important;
}
.lightgreen {
  color: #d6e9c6 !important;
}
.lightgreen-bg {
  background-color: #d6e9c6 !important;
}
.lightred {
  color: #dd514c !important;
}
.lightred-bg {
  background-color: #dd514c !important;
}
.verylightblue {
  color: #c6e2f6 !important;
}
.verylightblue-bg {
  background-color: #c6e2f6 !important;
}
.darkgreen {
  color: #468847 !important;
}
.darkgreen-bg {
  background-color: #468847 !important;
}
.darkred {
  color: #b94a48 !important;
}
.darkred-bg {
  background-color: #b94a48 !important;
}
.darkyellow {
  color: #edb602 !important;
}
.darkyellow-bg {
  background-color: #edb602 !important;
}
/*

This file is imported into crackerjack.less.

*/
/*********************
	Header bar
*********************/
#header-bar .brand {
  position: absolute;
  padding: 0;
  margin-left: -8px;
  width: 269px;
  height: 112px;
  background: url(/images/flightdeck_logo.png ) no-repeat center center;
}
#header-bar .brand span {
  display: none;
}
#header-bar .nav-collapse {
  position: relative;
  width: 100%;
}
@media (min-width: 981px) and (max-width: 1199px) {
  #header-bar .brand {
    margin-left: 20px;
  }
}
@media (min-width: 768px) and (max-width: 980px) {
  #header-bar {
    margin-bottom: 0;
  }
  #header-bar .navbar-inner {
    padding: 2px 30px;
  }
  #header-bar .brand {
    margin-left: 10px;
    margin-top: -10px;
  }
}
@media (max-width: 767px) {
  #header-bar {
    margin-bottom: 0;
  }
  #header-bar .navbar-inner {
    padding-top: 2px;
    padding-bottom: 2px;
  }
  #header-bar .brand {
    height: 72px;
    background: url(/images/flightdeck_logo_small.png ) no-repeat center center;
    margin-top: -2px;
  }
}
@media (max-width: 480px) {
  #header-bar .navbar-inner {
    padding-top: 13px;
    padding-bottom: 13px;
  }
  #header-bar .navbar-inner .nav-collapse {
    margin-top: 45px;
  }
  #header-bar .brand {
    margin-top: -13px;
  }
}
/*********************
	Blue bar
*********************/
#blue-bar {
  height: 70px;
  background: url(/images/bluebar.png ) repeat-x bottom left;
}
@media (min-width: 768px) and (max-width: 980px) {
  #blue-bar .menu > li {
    padding: 0 15px;
  }
  #blue-bar .menu > li a {
    line-height: 32px;
    font-size: 21px;
    margin-left: -10px;
    margin-right: -10px;
  }
}
@media (max-width: 767px) {
  #blue-bar .menu > li {
    padding: 0 10px;
  }
  #blue-bar .menu > li a {
    line-height: 23px;
    font-size: 18px;
    padding-top: 3px;
    margin-left: -5px;
    margin-right: -5px;
  }
}
@media (max-width: 480px) {
  #blue-bar {
    height: 80px;
  }
  #blue-bar .menu > li {
    float: right;
    clear: both;
    margin-bottom: 5px;
  }
  #blue-bar .menu > li a {
    line-height: 23px;
    font-size: 18px;
  }
}
/*********************
	Blue link menus
*********************/
#main-menu,
#footer-menu {
  margin-top: 7px;
  margin-bottom: 7px;
  position: absolute;
  right: 0;
  left: auto;
}
#main-menu li,
#footer-menu li {
  font-size: 11px;
  line-height: 20px;
  border-right: solid 2px #c6e2f6;
}
#main-menu li a,
#footer-menu li a {
  padding-top: 0;
  padding-bottom: 0;
  color: #c6e2f6;
  font-weight: bold;
}
#main-menu li:last-child,
#footer-menu li:last-child {
  border: 0;
}
#main-menu li:last-child a,
#footer-menu li:last-child a {
  padding-right: 0;
}
#main-menu .dropdown-menu li a {
  color: #000000;
}
#footer-menu {
  float: right;
  margin: 0 20px 0 0;
  font-size: 11px;
}
#footer-menu li {
  float: left;
  border-right-width: 1px;
}
#footer-menu li a {
  padding: 0 15px;
}
#footer-menu li a:hover {
  background: none;
}
@media (max-width: 980px) {
  #footer-menu li {
    border: 0;
    float: right;
    clear: right;
    text-align: right;
  }
  #footer-menu li a {
    padding: 0;
  }
}
@media (min-width: 768px) and (max-width: 980px) {
  #main-menu li {
    border-right: 0;
  }
}
@media (max-width: 767px) {
  #main-menu li {
    border-right: 0;
  }
}
/*********************
	Big nav menu
*********************/
#nav-menu {
  float: right;
  margin-top: 10px;
}
#nav-menu > li {
  float: left;
  margin: 5px;
}
#nav-menu > li a {
  color: #ffffff;
  line-height: 32px;
  font-size: 21px;
  font-weight: bold;
  font-family: Open Sans Condensed;
  padding: 0 15px 3px 15px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
}
#nav-menu > li a:hover {
  background-color: #c6e2f6;
  color: #222222;
  text-decoration: none;
}
#nav-menu > li:last-child {
  margin-right: -15px;
}
@media (min-width: 768px) and (max-width: 980px) {
  #nav-menu {
    margin-top: 4px;
  }
}
@media (max-width: 767px) {
  #nav-menu {
    position: relative;
    top: 10px;
    margin-top: 4px;
  }
}
@media (max-width: 480px) {
  #nav-menu {
    top: -10px;
    margin: 0;
  }
}
/*********************
	File nav menu
*********************/
#file-nav-menu ul {
  list-style-type: none;
  margin-right: 20px;
  margin-left: 0;
  border-right: solid 4px #eeeeee;
}
#file-nav-menu ul li {
  background-color: #a6c9e2;
}
#file-nav-menu ul li a {
  display: inline-block;
  height: 100%;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
}
#file-nav-menu ul li a span.menu-label {
  margin-left: 10px;
}
#file-nav-menu ul li a:hover {
  background-color: #eeeeee;
}
#file-nav-menu ul li a.active {
  background-color: #eeeeee;
}
/*********************
	Page wrapper
*********************/
#page-content {
  min-height: 100% !important;
}
/*********************
	Other stuff
*********************/
#uploader {
  clear: right;
}
#filter-bar {
  margin: 10px 0;
}
#filter-bar select,
#filter-bar input {
  background-color: #c6e2f6;
}
#fileSearch,
#statusDropdown {
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 0;
}
#fileSearch input {
  padding: 0 3px;
}
#statusDropdown {
  margin-left: 50px;
}
#statusDropdown select {
  padding: 1px 3px;
  height: auto;
}
#pager-bar {
  border: solid #aaaaaa;
  border-width: 1px 0;
  font-family: Open Sans Condensed;
  font-size: 18px;
}
#pager-bar .files-summary {
  display: inline-block;
  vertical-align: middle;
}
#pager-bar .sorter {
  display: inline-block;
  vertical-align: middle;
  text-align: left;
  margin: 0;
}
#metadata .row-fluid,
#metadata .row {
  margin-bottom: 5px;
}
#metadata .inline-label {
  margin-left: 10px;
}
#metadata .metadata-info {
  font-family: Consolas, Menlo, Monaco, Lucida Console, Liberation Mono, DejaVu Sans Mono, Bitstream Vera Sans Mono, Courier New, monospace, serif;
}
#metadata .add-btn {
  display: none;
}
#metadata .field-group .field:last-child .add-btn {
  display: inline;
}
#metadata .del-btn {
  display: inline;
  cursor: pointer;
}
#metadata #deletions {
  display: none;
}
#metadata .fill-95 {
  width: 95%;
}
#cover-image > img {
  width: 255px;
}
#item-counts > ul {
  list-style-type: none;
}
#largest-files-list,
#file-sizes-list {
  padding-bottom: 10px;
}
#largest-files-list .file-row,
#file-sizes-list .file-row {
  display: table-row;
}
#largest-files-list .file-cell,
#file-sizes-list .file-cell {
  display: table-cell;
}
#largest-files-list .file-cell-left,
#file-sizes-list .file-cell-left {
  text-align: right;
  padding-right: 15px;
}
#image-dimensions-graph {
  width: 384px;
  height: 512px;
  margin: auto;
}
#external-links .file {
  font-family: Consolas, Menlo, Monaco, Lucida Console, Liberation Mono, DejaVu Sans Mono, Bitstream Vera Sans Mono, Courier New, monospace, serif;
}
#external-links .file-list {
  list-style-type: none;
  display: none;
}
#messages .filename,
.messages .filename,
#messages .line-number,
.messages .line-number,
#messages .code,
.messages .code {
  font-weight: bold;
}
#messages .code,
.messages .code {
  font-family: Consolas, Menlo, Monaco, Lucida Console, Liberation Mono, DejaVu Sans Mono, Bitstream Vera Sans Mono, Courier New, monospace, serif;
  background-color: #eee;
}
#messages ul,
.messages ul {
  margin-top: 10px;
}
#messages .alert-info a,
.messages .alert-info a {
  font-weight: bold;
}
#messages p.footer,
.messages p.footer {
  margin-top: 10px;
}
#feedback-tab a {
  opacity: .7;
  cursor: pointer;
  padding-top: 4px !important;
  padding-bottom: 4px !important;
}
#feedback-tab a:hover {
  opacity: 1;
}
/*********************
	Retailer Acceptance Grid
*********************/
table.retailer-grid {
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 20px;
  border: 1px solid #dddddd;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin: 0 auto;
}
table.retailer-grid td {
  padding: 7px 10px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-right: 1px solid #dddddd;
}
/*

This file is imported into crackerjack.less.

*/
.pagination {
  display: inline-block;
  vertical-align: middle;
  float: left;
  margin: 2px 20px -2px 0 !important;
}
.pagination ul > li {
  font-size: 11px;
  line-height: 20px;
}
.pagination ul > li > a {
  padding: 0 7px;
}
.navbar-relative-top .container {
  max-width: 1170px;
}
.navbar-inverse .navbar-inner {
  min-height: 30px;
  padding-right: 0;
  padding-left: 0;
  -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background-color: #363636;
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
}
.alert {
  background: #ffffff;
  border-color: #edb602;
  position: relative;
  padding-left: 64px;
  color: #000000;
}
.alert .icon {
  position: absolute;
  top: -1px;
  bottom: -1px;
  left: -1px;
  width: 50px;
  background-color: #edb602;
  color: #ffffff;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
  text-align: center;
  padding-top: 14px;
}
.alert .icon i {
  font-size: 21px;
}
.alert.alert-success {
  border-color: #468847;
}
.alert.alert-success .icon {
  background-color: #468847;
}
.alert.alert-error {
  border-color: #bb0000;
}
.alert.alert-error .icon {
  background-color: #bb0000;
}
.alert.alert-error-with-bg {
  background-color: #f2dede;
}
.alert.alert-info {
  border-color: #5384a7;
}
.alert.alert-info .icon {
  background-color: #5384a7;
}
.margin-left-0.span1,
.margin-0.span1 {
  width: 8.33333333333%;
}
.margin-left-0.span2,
.margin-0.span2 {
  width: 16.6666666667%;
}
.margin-left-0.span3,
.margin-0.span3 {
  width: 25%;
}
.margin-left-0.span4,
.margin-0.span4 {
  width: 33.3333333333%;
}
.margin-left-0.span5,
.margin-0.span5 {
  width: 41.6666666667%;
}
.margin-left-0.span6,
.margin-0.span6 {
  width: 50%;
}
.margin-left-0.span7,
.margin-0.span7 {
  width: 58.3333333333%;
}
.margin-left-0.span8,
.margin-0.span8 {
  width: 66.6666666667%;
}
.margin-left-0.span9,
.margin-0.span9 {
  width: 75%;
}
.margin-left-0.span10,
.margin-0.span10 {
  width: 83.3333333333%;
}
.margin-left-0.span11,
.margin-0.span11 {
  width: 91.6666666667%;
}
@media (max-width: 767px) {
  div.container {
    padding: 20px;
  }
}
/*

This file is imported into crackerjack.less.

*/
.plupload_container {
  padding: 8px 0;
}
.plupload_file_name {
  overflow: visible !important;
}
.plupload_header {
  background: none !important;
}
.plupload_header_content {
  background: none !important;
  min-height: 0 !important;
  padding-left: 0 !important;
  color: #000000;
}
.plupload_header_title {
  font-family: Open Sans Condensed;
  font-weight: bold;
  font-size: 36px;
  padding: 0;
}
.plupload_filelist_header,
.plupload_filelist_footer {
  background: #5384a7;
  color: #ffffff;
  font-family: Open Sans Condensed !important;
  font-weight: bold;
  font-size: 14px;
  padding: 3px 10px;
}
.plupload_filelist_header span,
.plupload_filelist_footer span {
  color: #ffffff;
}
.plupload_scroll .plupload_filelist {
  background-color: #ffffff;
  background: url(/images/dropfiles.png ) no-repeat center center;
  overflow-y: auto !important;
}
.plupload_droptext {
  display: none;
}
/*!
 * Datepicker for Bootstrap
 *
 * Copyright 2012 Stefan Petre
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 */
.datepicker {
  top: 0;
  left: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  /*.dow {
		border-top: 1px solid #ddd !important;
	}*/
}
.datepicker:before {
  content: '';
  display: inline-block;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  top: -7px;
  left: 6px;
}
.datepicker:after {
  content: '';
  display: inline-block;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ffffff;
  position: absolute;
  top: -6px;
  left: 7px;
}
.datepicker > div {
  display: none;
}
.datepicker table {
  width: 100%;
  margin: 0;
}
.datepicker td,
.datepicker th {
  text-align: center;
  width: 20px;
  height: 20px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.datepicker td.day:hover {
  background: #eeeeee;
  cursor: pointer;
}
.datepicker td.day.disabled {
  color: #eeeeee;
}
.datepicker td.old,
.datepicker td.new {
  color: #aaaaaa;
}
.datepicker td.active,
.datepicker td.active:hover {
  color: #ffffff;
  background-color: #0029cc;
  background-image: -moz-linear-gradient(top, #0044cc, #0000cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0044cc), to(#0000cc));
  background-image: -webkit-linear-gradient(top, #0044cc, #0000cc);
  background-image: -o-linear-gradient(top, #0044cc, #0000cc);
  background-image: linear-gradient(to bottom, #0044cc, #0000cc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0044cc', endColorstr='#ff0000cc', GradientType=0);
  border-color: #0000cc #0000cc #000080;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #0000cc;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.datepicker td.active:hover,
.datepicker td.active:hover:hover,
.datepicker td.active:active,
.datepicker td.active:hover:active,
.datepicker td.active.active,
.datepicker td.active:hover.active,
.datepicker td.active.disabled,
.datepicker td.active:hover.disabled,
.datepicker td.active[disabled],
.datepicker td.active:hover[disabled] {
  color: #ffffff;
  background-color: #0000cc;
  *background-color: #0000b3;
}
.datepicker td.active:active,
.datepicker td.active:hover:active,
.datepicker td.active.active,
.datepicker td.active:hover.active {
  background-color: #000099 \9;
}
.datepicker td span {
  display: block;
  width: 47px;
  height: 54px;
  line-height: 54px;
  float: left;
  margin: 2px;
  cursor: pointer;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.datepicker td span:hover {
  background: #eeeeee;
}
.datepicker td span.active {
  color: #ffffff;
  background-color: #0029cc;
  background-image: -moz-linear-gradient(top, #0044cc, #0000cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0044cc), to(#0000cc));
  background-image: -webkit-linear-gradient(top, #0044cc, #0000cc);
  background-image: -o-linear-gradient(top, #0044cc, #0000cc);
  background-image: linear-gradient(to bottom, #0044cc, #0000cc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0044cc', endColorstr='#ff0000cc', GradientType=0);
  border-color: #0000cc #0000cc #000080;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #0000cc;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.datepicker td span.active:hover,
.datepicker td span.active:active,
.datepicker td span.active.active,
.datepicker td span.active.disabled,
.datepicker td span.active[disabled] {
  color: #ffffff;
  background-color: #0000cc;
  *background-color: #0000b3;
}
.datepicker td span.active:active,
.datepicker td span.active.active {
  background-color: #000099 \9;
}
.datepicker td span.old {
  color: #aaaaaa;
}
.datepicker th.switch {
  width: 145px;
}
.datepicker th.next,
.datepicker th.prev {
  font-size: 21px;
}
.datepicker thead tr:first-child th {
  cursor: pointer;
}
.datepicker thead tr:first-child th:hover {
  background: #eeeeee;
}
.input-append.date .add-on i,
.input-prepend.date .add-on i {
  display: block;
  cursor: pointer;
  width: 16px;
  height: 16px;
}
/*

This file is imported into crackerjack.less.

*/
.bisac-dropdown select:disabled {
  display: none !important;
}
/*

This file is imported into crackerjack.less.

*/
.pdf-wrapper h1.book-title {
  display: none;
}
/*

This file is imported into crackerjack.less.

*/
/* 
	/user/login
	/user/registration
	/user/recovery 
*/
.fd-form,
.form {
  max-width: 400px;
  padding: 19px 19px 19px;
  margin: 0 auto;
  background-color: #ffffff;
  border: 1px solid #eeeeee;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.fd-form.row-fluid,
.form.row-fluid {
  max-width: none !important;
}
.fd-form h2,
.form h2 {
  margin-bottom: 10px;
}
.fd-form .row,
.form .row {
  margin: 0;
}
.fd-form input[type="text"],
.form input[type="text"],
.fd-form input[type="password"],
.form input[type="password"] {
  font-size: 16px;
  height: auto;
  margin-bottom: 15px;
  padding: 7px 9px;
}
.fd-form .fd-forgot-password,
.form .fd-forgot-password {
  margin-top: 20px;
}
/* /site (home page) */
table.retailerGrid {
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 20px;
  border: 1px solid #eeeeee;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin: 0 auto;
}
table.retailerGrid td {
  padding: 7px 10px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-right: 1px solid #eeeeee;
}
/* /file */
.clear_input_div {
  display: inline-block;
}
.list-view {
  padding-top: 5px;
}
select#state_id {
  margin: 0;
}
.file-row-undelete {
  background: #aaaaaa;
  margin: 10px 0;
}
.file-row-undelete .message {
  text-align: center;
}
/* file list */
.file-row {
  border-bottom: 1px solid #aaaaaa;
  padding: 10px 0;
}
.file-row .file-name {
  font-family: Consolas, Menlo, Monaco, Lucida Console, Liberation Mono, DejaVu Sans Mono, Bitstream Vera Sans Mono, Courier New, monospace, serif;
}
.file-row .file-nav ul {
  display: block;
  list-style-type: none;
  margin: 0;
}
.file-row .file-nav ul li {
  font-size: 16px;
  line-height: 22px;
}
.file-row .err-msg {
  margin-top: 10px;
}
.file-row .file-actions {
  border-left: solid 1px #eeeeee;
}
.file-row .file-actions ul {
  list-style-type: none;
  width: 200px;
}
.file-row .file-actions img {
  width: 32px;
}
.file-row .file-actions a {
  cursor: pointer;
}
.file-row .file-row-deleted {
  text-align: center;
}
.file-state-modified {
  background-color: #edb602 !important;
}
.file-state,
.alert-state {
  display: inline-block;
  padding: 0 10px;
  border: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
}
.file-state[data-state='-1'],
.alert-state[data-state='-1'] {
  background-color: #dd514c;
}
.file-state[data-state='1'],
.alert-state[data-state='1'] {
  background-color: #b6e1fc;
}
.file-state[data-state='2'],
.alert-state[data-state='2'],
.file-state.alert-notice,
.alert-state.alert-notice {
  background-color: #9dd7fb;
}
.file-state[data-state='3'],
.alert-state[data-state='3'],
.file-state.alert-info,
.alert-state.alert-info {
  background-color: #87cefa;
}
.file-state[data-state='4'],
.alert-state[data-state='4'] {
  background-color: #6cc3f9;
}
.file-state.alert-danger,
.alert-state.alert-danger {
  background-color: #dd514c;
}
.file-state[data-state='5'],
.alert-state[data-state='5'] {
  background-color: #6cc3f9;
}
.file-state.alert-warning,
.alert-state.alert-warning {
  background-color: #f89406;
}
.file-state[data-state='6'],
.alert-state[data-state='6'] {
  background-color: #6cc3f9;
}
.file-state.alert-success,
.alert-state.alert-success {
  background-color: #62c462;
}
.info-box {
  display: block;
  padding: 10px;
  border: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  background-color: #eeeeee;
}
.info-box-top {
  margin-bottom: 10px;
}
.info-box-good {
  color: #468847;
  background-color: #ffffff;
  border-color: #d6e9c6;
}
/* /file/metadata, stats, other reports */
.fd-action {
  cursor: pointer;
}
.key {
  font-weight: bold;
}
.info {
  color: #aaaaaa;
}
.validation-status-good,
.bp-status-good {
  color: #468847;
}
.validation-status-warnings,
.bp-status-warnings {
  color: #edb602;
}
.validation-status-error,
.bp-status-error {
  color: #b94a48;
}
.validation-status-unknown,
.bp-status-unknown {
  color: #5384a7;
}
/* /file/stats */
.stat-collection {
  border: solid #aaaaaa 1px;
  margin-top: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.stat-collection h2.description {
  background-color: #5384a7;
  color: #ffffff;
  padding: 8px;
  margin-top: 0;
  -webkit-border-top-right-radius: 8px;
  -moz-border-radius-topright: 8px;
  border-top-right-radius: 8px;
  -webkit-border-top-left-radius: 8px;
  -moz-border-radius-topleft: 8px;
  border-top-left-radius: 8px;
}
table.sortable th {
  cursor: pointer;
}
table.sortable th:not(.sorttable_sorted):not(.sorttable_sorted_reverse):not(.sorttable_nosort):after {
  content: " \25B4\25BE";
}
h1.book-title {
  margin-top: 0;
}
.file-href,
.file-extension {
  font-family: Consolas, Menlo, Monaco, Lucida Console, Liberation Mono, DejaVu Sans Mono, Bitstream Vera Sans Mono, Courier New, monospace, serif;
  background-color: #eeeeee;
  padding: 1px 5px 1px 5px;
}
/* Validation report */
ul.validation-items {
  margin-top: 10px;
}
/* Error messages */
.errorMessage,
.errorSummary ul li {
  color: #bb0000;
}
.errorMessage {
  margin-bottom: 10px;
}
/* Retailer grid */
.retailer-status-checkmark {
  color: #468847;
}
.retailer-status-warning {
  color: #edb602;
}
.retailer-status-x {
  color: #bb0000;
}
/* General layout */
.breadcrumbs {
  margin-bottom: 10px;
  margin-top: 10px;
  font-family: Open Sans Condensed;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: Open Sans Condensed;
}
.h1,
.h2,
.h3,
.h4,
.h5 {
  font-weight: bold;
}
.h1 {
  font-size: 36px;
}
.h1-size {
  font-size: 36px;
}
.h2 {
  font-size: 24px;
}
.h2-size {
  font-size: 24px;
}
.h3 {
  font-size: 21px;
}
.h3-size {
  font-size: 21px;
}
.h4 {
  font-size: 18px;
}
.h4-size {
  font-size: 18px;
}
.h5 {
  font-size: 16px;
}
.h5-size {
  font-size: 16px;
}
.h6 {
  font-size: 14px;
}
.h6-size {
  font-size: 14px;
}
.p {
  font-size: 14px;
}
.banner {
  font-family: Open Sans Condensed;
  font-size: 50px;
  text-align: center;
  line-height: 60px;
}
.banner_icon {
  font-size: 80px;
}
.banner_text {
  font-size: 21px;
  line-height: 31px;
}
.banner-size {
  font-size: 50px;
}
